/* No comment provided by engineer. */
"After 1 year" = "Etter 1 år";

/* No comment provided by engineer. */
"Daily" = "Daglig";

/* No comment provided by engineer. */
"Delete Backups:" = "Slett sikkerhetskopier:";

/* No comment provided by engineer. */
"Never" = "Aldri";

/* No comment provided by engineer. */
"Perform Backups:" = "Gjør sikkerhetskopier:";

/* No comment provided by engineer. */
"Weekly" = "Ukentlig";

